.centerMin{
  font-size: 1.7em;
  text-align: center;
  margin-bottom: 40px;
  font-family: YuMincho, "游明朝", "Yu Gothic", "ヒラギノ明朝 Pro W", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", MS PMincho, serif;
}
.centerMin span{
  display: block;
  font-size: 1rem;
}
/*animation*/
.fadeIn {
  transition: 2s;
  opacity: 0;
}
.fadeIn.animated {
  opacity: 1;
}
/*vi*/
.vi{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  margin-bottom: 120px;
  padding: 24px;
  background-color: #F2F0E5;
  width: calc(100% - 90px);
}
.vi div{
  flex: 1;
}
.vi div img{
  width: 100%;
  max-width: 235px;
  height: auto;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.vi p{
  display: inline;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.2em;
  position: relative;
}
.vi p span{
  display: inline-block;
}
.vi figure{
  margin: 0;
  width: 245px;
}
.vi img.viImg{
  width: 355px;
  height: auto;
  position: relative;
  bottom: -44px;
}
/*blcLead*/
.blcLead{
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: flex-start;
  gap: 10%;
  margin-bottom: 60px;
  text-align:justify;
}
.blcLead h3{
  text-align: left;
  line-height: 1.2em;
}
.blcLead h3 span{
  display: inline-block;
}
.blcLead img{
  margin-top: 6px;
  width: 40%;
  height: auto;
}
/*blcQa*/
.blcQa{
  border-top: 1px solid #CCCCCC;
  padding: 60px 0;
  text-align:justify;
}
.blcQa .qaBox {
  margin-bottom: 16px;
  line-height: 1.8em;
}
.blcQa .qaBox dt {
  border: 1px solid #333333;
  position: relative;
  font-size: 16px;
}
.blcQa .qaBox dt:after {
  position: absolute;
  content: '\f107';
  font-family: FontAwesome;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
  color: #333;
}
.blcQa .qaBox dt a {
  display: block;
  padding: 16px 40px 16px 55px;
  cursor: pointer;
}
.qaBox dd {
  display: none;
  position: relative;
  border: 1px solid #333;
  border-top: 0;
  padding: 25px 25px 25px 55px;
}
.blcQa .qaBox dt span,
.blcQa .qaBox dd span  {
  position: absolute;
  left: 20px;
  font-size: 25px;
  font-family: 'Pathway', sans-serif;
  letter-spacing: 2px;
}
.blcQa .qaBox dd span{
  color: #FF0000;
}
/*blcStep*/
.blcStep{
  border-top: 1px solid #CCCCCC;
  padding: 60px 0;
  text-align:justify;
} 
.blcStep .stepWrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 10%;
  position: relative;
}
.blcStep img.stepVi{
  width: 40%;
  height: auto;
  position: sticky;
  top: 20px;
  left: 0;
}
.blcStep div > section{
  border-left: 1px dashed #CCCCCC;
  padding: 0 0 60px 23px;
}
.blcStep div > section:last-of-type{
  border-left: 0;
}
.blcStep h4{
  padding-top: 4px;
  margin-bottom: 24px;
  font-family: "Meiryo", "Hiragino Kaku Gothic", "ヒラギノ角ゴPro3", "HiraKakuPro", "MS Pゴシック", Sans-Serif;
  font-weight: bold;
  font-size: 16px;
  position: relative;
}
.blcStep h4 > span{
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2px;
  border: 1px solid #333;
  background-color: #FFF;
  line-height: 1.2em;
  font-size: 8px;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 0;
  left: -40px;
}
.blcStep h4 > span span{
  font-size: 14px;
}

.blcStep .stepLineButton{
  display: flex;
  align-items: center;
  gap: 20px;
}
.blcStep div > section > section{
  margin-bottom: 32px;
}
.blcStep div > section > section:last-of-type{
  margin-bottom: 0;
}
.blcStep h5{
  margin-bottom: 10px;
  padding-left: 0.5em;
  border-left: 2px solid #333;
  line-height: 1.4em;
  font-weight: bold;
}
.blcStep .listDisc{
  margin: 0 0 20px 1.7em;
  list-style: outside disc;
  line-height: 1.6em;
}
.blcStep figure {
  margin: 0;
}
.blcStep figure figcaption {
  display: inline-block;
  padding: 0 0.5em;
  border-radius: 0 10px 0 0;
  background-color: #333;
  color: #FFF;
}
.blcStep figure img{
  display: block;
  border: 1px solid #333;
  width: 100%;
  max-width: 250px;
  height: auto;
}
.blcStep a.btn{
  padding: 10px;
  border: 1px solid #333;
  border-radius: 5px;
  background-color: #333;
  color: #FFF;
}
.blcStep a.btn:hover{
  background-color: #FFF;
  color: #333;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  /*vi*/
  .vi{
    gap: 0;
    margin-bottom: 120px;
    padding: 3.8vw;
    width: 100%;
  }
  .vi p{
    font-size: 32px;
  }
  .vi figure{
    width: 47vw;
    max-width: 245px;
  }
  .vi img.viImg{
    width: 100%;
    right: calc(-3.8vw - 20px);
    bottom: -44px;
  }
}
@media screen and (max-width: 650px) {
  .vi p{
    font-size: 4.1vw;
  }
  .blcLead {
    display: block;
  }
  .blcLead img {
    margin-top: 40px;
    width: 100%;
  }
  .blcStep .stepWrap {
    display: block;
  }
  .blcStep img.stepVi {
    margin-bottom: 40px;
    width: 100%;
    position: static;
  }
  .blcStep .stepWrap > div{
    margin-left: 16px;
  }
}
